## rime-emoji 0.0~git20210909.fc13f2c

=== debian/changelog ===
rime-emoji (0.0~git20210909.fc13f2c-2) unstable; urgency=medium

  * Source-only upload. 

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Feb 2022 10:52:50 -0500

rime-emoji (0.0~git20210909.fc13f2c-1) unstable; urgency=medium

  * Initial release. (Closes: #1005260)

 -- Boyuan Yang <byang@debian.org>  Wed, 09 Feb 2022 20:10:05 -0500
