=== debian/control ===
Source: rime-emoji
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/rime/rime-emoji
Vcs-Git: https://salsa.debian.org/input-method-team/rime-emoji.git
Vcs-Browser: https://salsa.debian.org/input-method-team/rime-emoji

Package: rime-data-emoji
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Breaks:
 librime-data-emoji,
Replaces:
 librime-data-emoji,
Provides:
 librime-data-emoji,
Description: Rime Input Method Engine data - Emoji
 RIME is the acronym of Rime Input Method Engine.
 .
 RIME is a lightweight, extensible input method engine supporting various input
 schematas including glyph-based input methods, romanization-based input methods
 as well as those for Chinese dialects. It has the ability to compose phrases
 and sentences intelligently and provide very accurate traditional Chinese
 output. RIME's cross-platform core library is written in C++, and can work
 consistently on different platforms with OS-specific wrappers.
 .
 This package provides the Emoji data of RIME.
