## rime-emoji 0.0~git20220315.ca91e50

=== debian/changelog ===
rime-emoji (0.0~git20220315.ca91e50-1) UNRELEASED; urgency=medium

  * update

 -- Debian Input Method Team <debian-input-method@lists.debian.org>  Fri, 22 Apr 2022 19:35:23 +0800

rime-emoji (0.0~git20220315.ca91e50-1) unstable; urgency=medium

  * New upstream snapshot. 

 -- Boyuan Yang <byang@debian.org>  Wed, 16 Mar 2022 20:18:55 -0400
