## rime-emoji 0.0~git20230219.68dc116

=== debian/changelog ===
rime-emoji (0.0~git20230219.68dc116-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Mon, 20 Feb 2023 20:29:41 -0500

rime-emoji (0.0~git20230208.771d613-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Thu, 09 Feb 2023 12:43:29 -0500
