## rime-emoji 0.0~git20230331.4806104

=== debian/changelog ===
rime-emoji (0.0~git20230331.4806104-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Mon, 12 Jun 2023 17:21:42 -0400
