## rime-emoji 0.0~git20230825.a18b099

=== debian/changelog ===
rime-emoji (0.0~git20230825.a18b099-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Mon, 28 Aug 2023 20:02:24 -0400
