## rime-emoji 0.0~git20240305.be7d308

=== debian/changelog ===
rime-emoji (0.0~git20240305.be7d308-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Sun, 10 Mar 2024 19:23:31 -0400
