## rime-emoji 0.0~git20241102.ca7df5f

=== debian/changelog ===
rime-emoji (0.0~git20241102.ca7df5f-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 09:07:36 -0500
