## rime-emoji 0.0~git20250309.3752ecd

=== debian/changelog ===
rime-emoji (0.0~git20250309.3752ecd-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 16 Mar 2025 10:43:06 -0400
