## rime-emoji 0.0~git20250331.3dd83a2

=== debian/changelog ===
rime-emoji (0.0~git20250331.3dd83a2-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Wed, 02 Apr 2025 16:47:48 -0400
